spring.datasource.url=jdbc:mariadb://localhost:3306/dev-database
spring.datasource.username=dev
spring.datasource.password=dev
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
spring.jpa.hibernate.ddl-auto=validate
server.port=8084
spring.rabbitmq.username=dev
spring.rabbitmq.password=dev
rabbit.compensar.oferta.topic-exchange=concluir.oferta